import type { LinguiRulesObject } from '@aet/eslint-define-config/src/rules/lingui';
import * as pluginLingui from 'eslint-plugin-lingui';

import { defineConfig } from '../types';

// https://the-guild.dev/graphql/eslint/rules
const linguiRules: Partial<LinguiRulesObject> = {};

export default defineConfig([
  pluginLingui.configs['flat/recommended'],
  { rules: linguiRules },
]);
